@charset "utf-8";
/* Remove default browser padding and margins */
body {
  margin: 0;
  padding: 0;
}

.full-screen-graphic {
  width: 100vw;    /* 100% of the viewport width */
  height: auto;    /* Keeps the image proportional */
  display: block;  /* Prevents a small gap at the bottom */
}
#nav ul {
    list-style-type: none;
    display: block;
    float: left;
  }
#nav li {
    float: left;
    color: #000000;
}
#nav {
    height: 22px;
    width: 1024px;
}
#nav a {
    color: #000000;
    word-spacing: 5px;
    float: left;
    background-color: #57D966;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
